.additional-services-result-panel-tr {
	background-color: #D6D6D6;
}

.additional-services-result-leftDiv {
	float:left;
	text-align:left;
	padding: 17px 35px 15px 17px;
}

.additional-services-result-rightDiv {
	text-align:right;
	padding:14px 14px 0px 0px;
}

.additional-services-result-table {
	border:2px white solid;
	width:100%;	
}